﻿@{
    ViewBag.Title = "Library";
}

<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="wrapper">
        <header id="header" class="header">
            <div class="header-title">
                <img class="main-logo" src="~/Content/icons/library-logo.png" alt="library" />
                <div class="site-title">@ViewBag.Title</div>
            </div>
        </header>


        <main class="main">
            <div class="main-container">
                <div class="main-body">
                    @RenderBody()
                </div>
                <div class="right-sidebar">
                    <h2 class="menu-title">Menu</h2>
                    <nav class="main-nav">
                        <ul class="main-menu">
                            <li class="menu-item">@Html.ActionLink("Main page", "Index", "Home", null, new { @class = "menu-item__link" })</li>
                            <li class="menu-item">@Html.ActionLink("Guest page", "FeedBack", "Guest", null, new { @class = "menu-item__link" })</li>
                            <li class="menu-item">@Html.ActionLink("Questionary", "Questionary", "Questionary", null, new { @class = "menu-item__link" })</li>
                        </ul>
                    </nav>
                </div>
            </div>
        </main>

        <footer class="footer">
            <a href="#header" class="top-btn">Go to top</a>
            <div class="footer_author">
                <p>Maksym Snizhynskyi</p>
                <p>maxim.snezhinskiy@gmail.com</p>
                <p>© 2021 All Rights Reserved</p>
            </div>

        </footer>

    </div>
</body>
</html>
